@charset "utf-8";
/* CSS Document */

/* CSS Cascade Style Sheet */

/* HTML Tags */
html, body {
  font-family: Arial, Verdana, sans-serif;
  color: #555555;
  margin: 0;
  padding: 0;
  background: #f2f2f2;
}
a img { 
  border: none;
}
img {
  
}
p {
  
}
a {
  text-decoration: none;
  outline: none;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
/* Titles */
/* Logo Title */
#musicLogo a {
    text-indent: -9999px;
    overflow: hidden;
}
.musicLogoTitle {
  margin: -11px 10px 0;
  text-align: right;
  font-size: 20px;
  color: #3d3f38;
  display: block;
  font-weight: bold;
}
.byDeezer {
  background: url("../img/bydeezer.png") no-repeat scroll 0 0 transparent;
  bottom: 3px;
  display: block;
  float: left;
  height: 20px;
  position: relative;
  text-indent: -9999px;
  width: 90px;
  margin-left: -20px;
  margin-top: 43px;
}
/* Structure */
#musicHeader {
  background: #f6f6f6;
  border-bottom: 1px solid #cfcfcf;
}
  #musicHeaderWrap {
    margin: 0 auto;
    width: 1020px;
  } 
  /* Music Top (Logo & Banner Top ) */
    #musicTop {
      background: url("../img/bg-sprite.png") repeat-x scroll 0 145px #FEFEFE;
      height: 85px;
      border: 1px solid #d7d7d7;
      position: relative;
    }
      #musicTop #musicLogo {
        float: left;
        text-align: center;
        margin: 0;
        height: 72px;
        width: 180px;
      }
      #musicTop #musicLogo a {
          display: block;
          height: 72px;
          width: 180px;
          background: url("../img/ritmic.gif") no-repeat 0 0 transparent;
          margin-left: 10px;
      }
      #header #musicTopAdsWrapper {
        overflow: visible;
        text-align: center;
        padding-bottom: 10px;
        margin: 0 auto;
        padding-top: 10px;
      }
      #header #musicTopAds {
        display: inline-block;
        min-width: 720px;
        min-height: 90px;
        
      }

  /* Music Main Menu (Main menu, search box & breadcrumb ) */
  #musicMainMenu {
    height: 50px;
    width: 590px;
    position: absolute;
    right: 0;
    bottom: 10px;
  }
  /* Main Menu */
    #musicMainMenu .mainMenu {
      float: left;
      padding: 0;
      margin: 19px 10px 0;
    }
      ul.mainMenu li {
        float: left;
        display: block;
        list-style: none;
      }
        ul.mainMenu li:last-child a {
          background: none !important;
        }
        ul.mainMenu li a {
          color: #666;
          display: block;
          font-size: 13px;
          font-weight: bold;
          padding: 0 15px 3px 5px;
          background: url("../img/bg-sprite.png") no-repeat right -196px transparent;
        }
          ul.mainMenu li a:hover, ul.mainMenu li.active a {
            color: #000;
          }
  /* Search Box */
    #musicSearch {
      float: right;
      width: 360px;
    }/*
      #musicSearch input#inputSearch {
        background: #fff;
        padding: 5px 10px;
        color: #9e9e9e;
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border: 5px solid #0b0b0b;
        margin: 8px 10px 0 0; 
        font-style: italic;
        font-size: 12px;
        width: 320px;
        float: left;
      } */
        #musicSearch input#inputSearch {
          background: none repeat scroll 0 0 #EEEEEE;
          border: 2px solid #999999;
          border-radius: 15px 15px 15px 15px;
          color: #444444;
          float: left;
          font-size: 12px;
          font-style: italic;
          margin: 12px 10px 0 0;
          padding: 7px 10px;
          width: 320px;
        }
        /* #musicSearch input#inputSubmit {
          background: url("../img/search.png") no-repeat scroll left top transparent;
          border: medium none;
          float: right;
          margin: 18px 0 0 -40px;
          padding-right: 30px;
          text-indent: -9999px;
        } */
        #musicSearch input#inputSubmit {
          background: url("../img/search.png") no-repeat scroll left top transparent;
          border: medium none;
          float: right;
          margin: 20px 0 0 -40px;
          padding-right: 35px;
          text-indent: -9999px;
        }
  /* Big Search Box */
  #musicBigSearch {
    background: url("../img/bg-sprite.png") repeat-x scroll 0 -135px transparent;
    padding: 10px 10px 0;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border: 1px solid #c2c2c2;
    height: 48px;
    overflow: hidden;
    clear: both;
  }
    #musicBigSearch input#inputBigSearch {
      background: #fff;
      border: 1px solid #c2c2c2;
      padding: 10px 15px;
      color: #bbb;
      font-style: italic;
      font-size: 14px;
      text-align: left;
      width: 90%;
      border-radius: 15px;
      -moz-border-radius: 15px;
      -webkit-border-radius: 15px;
      width: 450px;
      float: left;
    }
      #musicBigSearch input#inputBigSearch:focus {
        border: 1px solid #aaa;
        color: #2f2f2f;
        font-style: normal;
      }
    #musicBigSearch input#inputBigSubmit {
      border: 1px solid #C2C2C2;
      border-radius: 15px 15px 15px 15px;
      color: #666666;
      float: right;
      font-size: 12px;
      font-weight: bold;
      padding: 10px 5px 10px 15px;
      cursor: pointer;
      width: 100px;
      background: url("../img/search.png") no-repeat scroll 12px -28px #FFFFFF
    }
      #musicBigSearch input#inputBigSubmit:hover {
        border: 1px solid #303030;
        background: url("../img/search.png") no-repeat scroll 12px -72px #303030;
        color: #fff;
      }
  /* Breadcrumb */
  #musicBreadcrumb {
    border-top: 1px solid #343434;
    border-bottom: 1px solid #0d0d0d;
    background: #111111;
    overflow: hidden;
    width: 1020px;
  }
    #musicBreadcrumb ul {
      margin: 0 5px;
      overflow: hidden;
    }
      #musicBreadcrumb ul li {
        display: block;
        float: left;
        color: #fff;
        font-size: 11px;
        font-weight: bold;
        padding: 5px 5px 7px;
      }
      #musicBreadcrumb ul li:last-child a {
        background: none !important;
      }
        #musicBreadcrumb ul li a {
          background: url("../img/bg-breadcrumb.png") no-repeat scroll right top transparent;
          color: #666666;
          display: block;
          font-size: 11px;
          font-weight: bold;
          padding: 0 10px 0 0;
          text-overflow: ellipsis;
          white-space: nowrap;
          max-width: 400px;
          overflow: hidden;
        }
          #musicBreadcrumb ul li a:hover, #musicBreadcrumb ul li.active a {
            color: #cfcfcf;
          }
/* Music Song Player - Without slide */
#musicSongPlayer {
  background: url("../img/bg-songplayer.png") repeat #2b2b2b;
  height: 350px;
  position: relative;
  z-index: 5000;
}
  .musicSongImage {
    float: left;
    width: 350px;
    height: 350px;
    overflow: hidden;
    position: relative;
  }
  .musicSongImage img {
    width: 350px;
    height: 350px;
    display: block;
    text-indent: -9999px;
    background: url("../img/noartist350x350.jpg") no-repeat top left;
  } 
  .musicImageMask {
    background: url("../img/bg-playermask.png") no-repeat right top;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    text-indent: -9999px;
    width: 100%;
    z-index: 0;
  }
  .musicLines {
    background: url("../img/lines.png") repeat scroll 0 0 transparent;
    height: 350px;
    position: absolute;
    width: 960px;
    top: 0;
    left: 0;
    text-indent: -9999px;
    z-index: 2;
  }
  .musicSongInfo {
    float: right;
    height: 300px;
    width: 660px;
    position: relative;
    z-index: 3;
    padding-top: 30px;
  }
  .musicSongAlbum {
    float: left;
  }
    .musicAlbumImage {
      display: block;
      position: relative;
      float: left;
      margin-right: 8px;
      width: 100px;
      height: 100px;
    }
    .musicAlbumImage img, .musicAlbumSelect img {
      text-indent: -9999px;
      background: url("../img/noartist.png") no-repeat top left;
      display: block;
      color: #828284;
      font-size: 2px;
      text-align: center;
      height: 100px;
      width: 100px;
    }
      .imageMask {
        background: url("../img/bg-imagemask.png") no-repeat 0 -50px transparent;
        display: block;
        text-indent: -9999px;
        width: 100px;
        height: 100px;
        position: absolute;
        top: 0;
        left: 0;
        cursor: pointer;
      }
      .imageMask:hover {
        background: url("../img/bg-imagemask.png") no-repeat -110px -50px transparent;
      }
    .musicSongTitles {
      width: 640px;
    }
      .musicSongTitles h1 {
        margin: 0; padding: 0;
        color: #fff;
        font-size: 28px;
        overflow: hidden;
        max-width: 470px;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
        .musicSongTitles h1 a {
          color: #fff;
        }
      .musicSongTitles h2 {
        margin: 0; padding: 0;
        color: #fff;
        font-size: 18px;
        overflow: hidden;
        max-width: 470px;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
        .musicSongTitles h2 a {
          color: #bfbfbf;
        }
          .musicSongTitles h2 a:hover {
            color: #fff;
          }
      .musicSongTitles h3 {
        margin: 0; padding: 0;
        color: #888888;
        font-size: 14px;
        overflow: hidden;
        max-width: 4700px;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
        .musicSongTitles h3 a {
          color: #bfbfbf;
        }
          .musicSongTitles h3 a:hover {
            color: #fff;
          }
        
      .musicSongTitles span {
        color: #fff;
        font-size: 12px;
        font-weight: bold;
        line-height: 23px;
      }
    .musicSongDesciption {
      color: #fff;
      font-size: 12px;
      line-height: 16px;
      padding: 5px 30px 0 0;
      clear: both;
    }
  input#inputListenNow {
    margin-left: 8px;
  }
/* Music Slide Box */
  #musicSongSlider {
    background: url("../img/bg-songplayer.png") repeat scroll 0 0 #2B2B2B;
    height: 270px;
    overflow: hidden;
    position: relative;
  }
    #musicSongSlider ul {
      padding: 0;
      margin: 0;
    }
      #musicSongSlider li.musicSlide {
        display: none;
        list-style: none;
        width: 635px;
        height: 270px;
        float: left;
        position: absolute;
        top: 0;
        left: 0;
      }
        #musicSongSlider .musicSlideImage {
          position: relative;
          float: left;
          width: 270px; 
          height: 270px;
        }
          #musicSongSlider .musicSlideImage img {
            width: 270px;
            height: 270px;
            display: block;
            text-indent: -9999px;
            background: url("../img/noartist270x270.jpg")
          }
          #musicSongSlider .musicSlideContent {
            float: left;
            width: 340px;
            position: relative;
            padding-top: 60px;
            z-index: 3;
            padding-left: 20px;
          }
            #musicSongSlider .musicSlideContent .musicSlideTitle {
              color: #fff;
              font-weight: bold;
              margin: 0;
              font-size: 32px;
            }
              #musicSongSlider .musicSlideContent .musicSlideTitle a {
                color: #fff;
                font-weight: bold;
                margin: 0;
                font-size: 32px;
                display: block;
              }
                #musicSongSlider .musicSlideContent .musicSlideTitle a:hover {
                  color: #afafaf;
                }
            #musicSongSlider .musicSlideContent .musicSlideSubTitle {
              color: #959595;
              font-size: 16px;
              font-weight: bold;
              margin: 0;
            }
            #musicSongSlider .musicSlideContent .musicSlideDescription {
              color: #f0f0f0;
              font-size: 11px;
              margin: 0;
            }
      #musicSlideControl {
        position: absolute;
        z-index: 3;
        bottom: 10px;
        left: 280px;
      }
        #musicSlideControl ul {
          padding: 0;
          margin: 0;
        }
          #musicSlideControl ul li {
            float: left;
            margin: 0 5px;
            display: block;
            list-style: none;
          }
            #musicSlideControl ul li a {
              background: #5b5b5b;
              -moz-border-radius: 10px;
              -webkit-border-radius: 10px;
              border-radius: 10px;
              display: block;
              color: #5b5b5b;
              font-size: 11px;
              padding: 0 4px;
            }
              #musicSlideControl ul li.active a, #musicSlideControl ul li a:hover {
                background: #fff;
                color: #fff;
              }
    #musicBannerSlide {
      float: right;
      padding: 10px;
      position: relative;
      z-index: 3;
    }
/* Music Share Box */
  #musicShareBox {
    background: url("../img/compartir.png") no-repeat left top #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: 32px;
    margin: 5px 0 0;
    padding: 8px 0 0 85px;
    width: 555px;
    clear: both;
  }
    #musicShareBox div {
      float: left;
    }
    #musicShareBox a.link-button {
      color: #999999;
      display: block;
      float: right;
      font-size: 12px;
      margin: 5px;
    }
/* Music Main Wrap (Content & Sidebar) */
  #musicMain {
    margin: 15px auto 0;
    overflow: hidden;
    width: 1020px;
  }
  /* Generic Class */
  .left {
    float: left;
  }
  .right {
    float: right;
  }
  #musicSidebar {
    width: 335px;
  }
    .musicSidebarWidget {
      border: 1px solid #c0c0c0;
      background: #fff;
      -webkit-box-shadow: 0px 0px 10px 5px #f2f2f2;
      box-shadow: 0px 0px 10px 5px #f2f2f2;
      clear: both;
      margin: 10px 0;
    }
      /* Music Slider Banner */
      #musicSongPlayer .musicSidebarWidget, #musicSongSlider .musicSidebarWidget {
        background: none;
        border: none;
        box-shadow:0;
        clear: none;
        margin: 0;
      }
      .musicSidebarWidget .musicSidebarTitle {
        border-bottom: 1px solid #C0C0C0;
        color: #333333;
        font-size: 14px;
        font-weight: normal;
        margin: 0;
        padding: 10px;
        background: url("../img/bg-sprite.png") repeat-x 0 -155px;
        overflow: hidden;
        max-width: 313px;
        white-space: nowrap;
        text-overflow: ellipsis;

      }
        .musicSidebarWidget .musicSidebarTitle span {
          font-weight: bold;
        }
        .musicSidebarWidget ul.sidebarList {
          margin: 0;
          padding: 0;
        }
          .musicSidebarWidget ul.sidebarList li {
            clear: both;
            display: block;
            list-style: none outside none;
            margin: 0;
            overflow: hidden;
            padding: 10px; 
          }
          .musicSidebarWidget ul.sidebarList li:hover {
            background: #e0e0e0;
          }
          .musicSidebarWidget ul.sidebarList li:last-child {
            padding-bottom: 5px;
            margin-bottom: 0;
          }
          .par {
            background: #f0f0f0;
          }
            .musicSidebarWidget ul.sidebarList li a {
              display: block;
              position: relative;
            }
            .musicSidebarWidget ul.sidebarList li a:hover {
              text-decoration: underline;
            }
            .musicSidebarWidget ul.sidebarList li img {
              float: left;
              border: 1px solid black;
              margin: 5px;
              display: block;
              font-size: 1px;
              width: 40px;
              height: 40px;
              background: url("../img/noartist.png") bottom left no-repeat;
            }
            .musicSidebarWidget ul.sidebarList li .sidebarListTitle {
              margin: 0;
              padding: 0;
            }
            .musicSidebarWidget ul.sidebarList li .sidebarListTitle a {
              color: #000;
              font-weight: bold;
              font-size: 14px;
              margin: 2px 0 0;
              overflow: hidden;
              width: 250px;
              white-space: nowrap;
              text-overflow: ellipsis;
            }
            .musicSidebarContent, .musicContentContent {
              padding: 10px;
              overflow: hidden;
              z-index: 2;
              position: relative;
            }
            .musicSidebarBanner {
              padding: 15px;
            }
            .imageMaskMini {
              background: url("../img/bg-imagemask.png") no-repeat 0 0 transparent;
              display: block;
              text-indent: -9999px;
              width: 40px;
              height: 40px;
              cursor: pointer;
              position: absolute;
              top: 6px;
              left: 6px;
            }
            .imageMaskMini:hover {
              background: url("../img/bg-imagemask.png") no-repeat -50px 0 transparent;
            }
            .musicSidebarWidget ul.sidebarList li p {
              color: #555555;
              margin: 2px 0;
              font-size: 11px;
              font-style: italic;
            }
/* Music Content */
  #musicContent {
    width: 665px;
  }
      .musicContentWidget {
      border: 1px solid #c0c0c0;
      box-shadow: 0 0 10px 5px #f2f2f2;
      webkit-box-shadow: 0 0 10px 5px #f2f2f2;
      background: #fff;
      clear: both;
      margin: 10px 0 0;
    }
      .musicGenre { 
          min-height: 217px; 
          max-height: 250px; 
          overflow: hidden;
      }
      .musicContentTitle {
        border-bottom: 1px solid #C0C0C0;
        color: #333333;
        font-size: 14px;
        font-weight: normal;
        margin: 0;
        padding: 10px;
        background: url("../img/bg-sprite.png") repeat-x 0 -155px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
          #musicCommentsTitle span.icon {
            padding-left: 25px;
            background: url("../img/icon-sprite.png") no-repeat 0 2px;
          }
          #musicAlbumArtist span.icon {
            padding-left: 25px;
            background: url("../img/icon-sprite.png") no-repeat 0 -77px;
          }
          .musicContentTitle span.subtitle {
            font-size: 11px;
            display: block;
            clear: both;
          }
        #musicMoreMusicTitle {
          background-position: 0 -143px; 
        }
      .musicContentBanner {
        text-align: center;
      }
      table.musicAlbumSongs {
        color: #888;
        font-size: 13px;
        font-weight: bold;
        float: right;
        margin: 0;
      }
        table.musicAlbumSongs td.tdSongTitle {
          display: block;
          width: 535px;
        }
        table.musicAlbumSongs tr:hover, table.musicAlbumSongs tr.active, table.musicAlbumSongs tr.musicSongSelected {
          background: #333333;
          color: #fff !important;
        }
        table.musicAlbumSongs tr:hover a, table.musicAlbumSongs tr.active a, .musicSongSelected a {
          color: #fff !important;
        }
        table.musicAlbumSongs tr:hover .number, table.musicAlbumSongs tr.active .number {
          text-indent: -9999px;
          background: url("../img/icon-sprite.png") no-repeat scroll 16px -30px #333;
        }
        table.musicAlbumSongs a {
          display: block;
          color: #333;
          padding: 15px; 
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis;
        }
 /* Results pagination */
 .musicResultContainer {
  overflow: hidden;
  margin: 10px;
  position: relative;
 }
  .musicResultContainer ul {
    position: relative;
    margin: 0 !important;
  }
    .musicResultContainer ul li {
      margin: 0 !important;
      padding: 10px 3px;
    }
        
  .musicContentMore {
    display: block;
    float: right;
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    font-weight: bold;
    font-size: 11px;
    margin: -32px 10px 0 0;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
  }
  .musicContentMore:hover {
    background: url("../img/bg-sprite.png") repeat-x scroll 0 -70px #434343;
    color: #fff;
    border-color: #434343;
  }
  #musicContentTopAlbum {
    width: 325px;
    float: left;
    margin: 10px 0;
    clear: none;
  }
  #musicContentTopArtist {
    width: 325px;
    float: right;
    margin: 10px 0;
    clear: none;
  }
    #musicContentTopAlbum .sidebarListTitle a, #musicContentTopArtist .sidebarListTitle a {
      width: 250px;
    }
  
  
/* Footer (Directorio de Artistas) */
#musicFooter {
  width: 1020px;
  margin: 0 auto;
}
  #musicArtistDirectory {
    background: url("../img/bg-directory.png") no-repeat scroll 0 0 #fff;
    border: 1px solid #C0C0C0;
    box-shadow: 0 0 2px 5px #f2f2f2;
    clear: both;
    height: 30px;
    margin: 10px 0;
    overflow: hidden;
    padding: 0 0 0 145px;
  }
  #musicArtistDirectory ul {
    padding: 0;
    margin: 0;
  }
  #musicArtistDirectory ul li {
    float: left;
    display: block;
    list-style: none;
  }
  #musicArtistDirectory ul li a {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 5px 2px;
    padding: 2px;
    text-align: center;
    width: 20px;
  }
  #musicArtistDirectory ul li a:hover,   #musicArtistDirectory ul li.active a {
    border: 1px solid #252525;
    color: #fff;
    background: url("../img/bg-sprite.png") repeat-x scroll 0 -70px #434343;
  }
/* * * * * * * * *
 *    HomePage
 * * * * * * * * */
form#musicSelectGenre {
  float: right;
  margin: -31px 10px 0 0;
}
  form#musicSelectGenre select {
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 12px;
    padding: 3px;
  }
  form#musicSelectGenre select optgroup {
    border-style: hidden;
  }
  
/* Genre Select */
ul.musicAlbumSelect {
  margin: 10px 7px;
  overflow: hidden;
  padding: 0;
}
  ul.musicAlbumSelect li {
    float: left;
    display: block;
    position: relative;
    margin: 8px 4px;
    width: 100px;
    height: 150px;
  }
  ul.musicAlbumSelect li .musicAlbumImage {
    margin: 0;
    border: 1px solid #999999;
  }
    ul.musicAlbumSelect li .musicArtistTitle {
      color: #000;
      font-weight: bold;
      font-size: 11px;
      padding: 5px 0 0px;
      margin: 0;
      display: block;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      text-align: center;
      clear: both;
    }
    ul.musicAlbumSelect li .musicArtistTitle a {
      color: #000;
      font-weight: bold;
      font-size: 11px;
      padding: 5px 0 0px;
      margin: 0;
      display: block;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      text-align: center;
      clear: both;
    }
      ul.musicAlbumSelect li .musicArtistTitle a:hover {
        text-decoration: underline;
      }
    ul.musicAlbumSelect li .musicArtistSubTitle {
      color: #555555;
      font-weight: normal;
      font-size: 11px;
      margin: 0;
      padding: 0;
      display: block;
      text-align: center;
      overflow: hidden;
      clear: both;
      white-space: nowrap;
      text-overflow: ellipsis;
    }
    ul.musicAlbumSelect li .musicArtistSubTitle a {
      color: #555;
    }
    
/* * * * * * * * * 
 * Artist.html
 * * * * * * * * */
.musicContentAlbum {
  clear: both;
  overflow: hidden;
  height: 100px;
  padding: 15px 0 15px 10px;
}
  .musicContentAlbum:hover {
    background: #333;
  }
  .musicContentAlbum:hover .musicContentAlbumTitles h3 a {
    color: #fff !important;
  }
  .musicContentAlbum:hover .musicContentAlbumTitles span {
    color: #ccc !important;
  }
  .musicContentAlbum:hover table a {
    color: #f0f0f0;
  }
    .musicContentAlbum:hover .musicViewAll {
      color: #e0e0e0 !important;
    }
    .musicContentAlbum:last-child {
      margin-bottom: 0;
    }
.musicContentAlbumTitles {
  float: left;
  padding-right: 10px;
  width: 250px;
}
  .musicContentAlbumTitles h3 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
  }
  .musicContentAlbumTitles h3 a {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
  }
  .musicContentAlbumTitles h3 a:hover {
    color: #fff;
  }
  .musicContentAlbumTitles h4 {
    color: #999999;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
  }
  

  .musicContentAlbumTitles span {
    color: #555555;
    font-size: 12px;
  }
  .musicContentAlbum table.musicAlbumSongs a {
    padding: 6px !important;
  }
    .musicContentAlbum table.musicAlbumSongs tbody tr {
      background: url("../img/bg-albumsong.png") no-repeat bottom right
    }
    .musicContentAlbum table.musicAlbumSongs tr:hover .number, .musicContentAlbum table.musicAlbumSongs tr.active .number {
          text-indent: -9999px;
          background: url("../img/icon-sprite.png") no-repeat scroll 10px -38px transparent;
          width: 26px;
    }
    #musicContainerAlbum {
      position: relative;
    }
    .musicViewAll {
      float: right;
      color: #555555;
      font-size: 11px;
      font-weight: bold;
      margin: 5px 5px 0;
      clear: right;
      min-width: 160px;
      width: auto;
      text-align: right;
    }
      .musicViewAll:hover {
        text-decoration: underline;
      }
      .musicGenre .musicViewAll {
        margin: 0 5px 10px;
      }
  #musicPagination {
    border-top: 1px solid #d0d0d0;
    background: #fff;
    overflow: hidden;
  }
    #musicPagination ul {
      padding: 0;
      margin: 0 0 0 5px;
    }
      #musicPagination ul li {
        display: block;
        position: relative;
        list-style: none;
        float: left;
      }
        #musicPagination ul li a, #musicPagination ul li span {
          border: 1px solid #C0C0C0;
          border-radius: 3px;
          -moz-border-radius: 3px;
          -webkit-border-radius: 3px;
          color: #333333;
          display: block;
          font-size: 11px;
          font-weight: bold;
          margin: 7px 2px;
          padding: 2px 6px;
        }
        #musicPagination ul li a:hover {
          background: url("../img/bg-sprite.png") repeat-x scroll 0 -70px #434343;
          border: 1px solid #252525;
          color: #FFFFFF;
        }
          #musicPagination ul li.active a  {
            border: 1px solid #e9e9e9;
            color: #999999;
          }
 /* Search Paginator */
   .musicResultsPagination {
    border-top: 1px solid #d0d0d0;
    background: #fff;
    overflow: hidden;
  }
    .musicResultsPagination ul {
      padding: 0;
      margin: 0 0 0 5px;
    }
      .musicResultsPagination ul li {
        display: block;
        position: relative;
        list-style: none;
        float: left;
      }
        .musicResultsPagination ul li a {
          border: 1px solid #C0C0C0;
          border-radius: 3px;
          -moz-border-radius: 3px;
          -webkit-border-radius: 3px;
          color: #333333;
          display: block;
          font-size: 11px;
          font-weight: bold;
          margin: 7px 1px;
          padding: 2px 8px;
        }
        .musicResultsPagination ul li a:hover {
          background: url("../img/bg-sprite.png") repeat-x scroll 0 -70px #434343;
          border: 1px solid #252525;
          color: #FFFFFF;
        }
          .musicResultsPagination ul li.active a  {
            border: 1px solid #e9e9e9;
            color: #999999;
          }
/* * * * * * *
 * Search Page
 * * * * * * */
#musicGenericTitle {
  background: url("../img/bg-songplayer.png") repeat scroll 0 0 #2B2B2B;
  overflow: hidden;
  position: relative;
}
.musicSearchTitle {
  color: #FFFFFF;
  font-size: 32px;
  line-height: 23px;
  margin: 0;
  padding: 20px 10px;
  position: relative;
  z-index: 3;
}
.musicSearchTitle span {
  color: #cdcdcd;
}

/* * * * * * *
 * Featured Artists
 * * * * * * */
  #musicFeaturedArtist {
    background: url("../img/bg-directory.png") no-repeat scroll 2px -30px #fff;
    border: 1px solid #C0C0C0;
    clear: both;
    height: 30px;
    margin: 00px 0;
    overflow: hidden;
    padding: 0 0 0 82px;
  }
  #musicFeaturedArtist ul {
    padding: 0;
    margin: 0;
  }
  #musicFeaturedArtist ul li {
    float: left;
    display: block;
    list-style: none;
  }
  #musicFeaturedArtist ul li a {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 5px 2px;
    padding: 2px;
    text-align: center;
    width: 20px;
  }
  #musicFeaturedArtist ul li a:hover,   #musicFeaturedArtist ul li.active a {
    border: 1px solid #252525;
    color: #fff;
    background: url("../img/bg-sprite.png") repeat-x scroll 0 -70px #434343;
  }
/* 404.html */
.errorNotFound {
  float: left;
  width: 580px;
  position: relative;
  padding: 0 40px 50px 0;
  z-index: 3;
  padding-left: 20px; 
  background: url("../img/404.png") no-repeat scroll right bottom transparent;
}
  .errorNotFound .musicSlideContent {
    padding: 40px 20px 0 0 !important;
  }
  .errorNotFound .musicSlideTitle {
    font-size: 29px;
    color: #DDD;
  }
  .errorNotFound .musicSlideDescription-404 a {
      font-size: 14px;
    color: #fafafa !important;
    text-decoration: underline;
  }
  
/* Live Player */
.songlive {
   background: url("../img/listennow.png") no-repeat top center;
   width: 193px;
   height: 46px;
   text-indent: -2000px;
   display: block;
   float: right;
   margin-right: 20px;
 }
 .songlive:hover { background: url("../img/listennow-hov.png") no-repeat top center; }
 
   .musicPrev {
     height: 38px;
     width: 200px;
     background: #fff;
     position: absolute;
     top: 0;
     left: 0;
   }
  #loading object, #loading embed {
    float: left;
  }
#listenComplete {
  color: #999999;
  float: right;
  font-size: 11px;
  padding: 0 10px 0 0;
}
/* musicPlayer */
#musicPlayer{
	clear: both;
	width: 640px;
	background: url(../img/playerSprites.png) no-repeat 0px -100px;
    height: 50px;
}
	#musicPlayer #controlers{
		float: left;
		padding: 4px 0 0 3px;
		overflow: hidden;
		zoom: 1;
        background: url("../img/playerLoader.gif") no-repeat scroll 4px 4px transparent;
	}
    
		#musicPlayer #controlers #playButton{
			display: inline-block;
			vertical-align: middle;
			overflow: hidden;
			width: 40px;
			height: 40px;
			border: none;
			font-size: 0;
			line-height: 0;
			color: #ccc;
			background: url(../img/playerSprites.png) no-repeat 0px 0px;
            visibility: hidden;
		}
			#musicPlayer #controlers #playButton:hover{
				background-position: -50px 0;
				cursor: pointer;
			}
				#musicPlayer #controlers #playButton:active{ background-position: -100px 0px; }
		#musicPlayer #controlers #pauseButton{
			display: inline-block;
			vertical-align: middle;
			overflow: hidden;
			width: 30px;
			height: 27px;
			margin-top: 1px;
			margin-left: -4px;
			border: none;
			font-size: 0;
			line-height: 0;
			color: #ccc;
			background: url(../img/playerSprites.png) no-repeat 0px -50px;
            visibility: hidden;
		}
			#musicPlayer #controlers #pauseButton:hover{
				background-position: -50px -50px;
				cursor: pointer;
			}
				#musicPlayer #controlers #pauseButton:active{
					background-position: -100px -50px;
				}
	#musicPlayer .progressbarplay{
		overflow: hidden;
		position: relative;
		left: 10px;
		float: left;
		width: 450px;
		height: 10px;
		margin-top: 18px;
		background: url(../img/playerSprites.png) no-repeat 0px -150px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2), 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
		box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2), 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	}
		#musicPlayer .progressbarplay .bar{
			height: 10px;
			background: url(../img/playerSprites.png) no-repeat 0px -170px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3), 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
			box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3), 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
            width: 0;
		}
        #player { width:0px; height:0px; position: absolute; top:-9999px;  left:-9999px; }
        #slider_seek { cursor: pointer; }
   /* Select Box */
.group-artist { display: none; }
#musicSongSlider #musicBannerSlide, #musicSongSlider .musicSidebarBanner { padding: 5px; }
#musicSongSlider .musicSidebarWidget { box-shadow: none;  }

/* Album Wrapper */
#musicWrapperAlbum {
  overflow: hidden;
  height: 665px;
  position: relative;
}

#deezer-charts .musicSidebarWidget {
    display: none;
}


#deezer-charts #musicContentTopAlbum .sidebarListTitle a, #deezer-charts #musicContentTopArtist .sidebarListTitle a {
    font-style: normal;
}
.musicSlideDescription-404 a:active, .musicSlideDescription-404 a:link, .musicSlideDescription-404 a:hover, .musicSlideDescription-404 a:visited {
    color: #959595;
}

table.musicAlbumSongs a.cell110px {
    width: 200px;
}

        #modalBox{
			display: none;
			font-family: arial;
			font-size: 12px;
            z-index: 9999;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            text-align: center;
            background: url("../img/bg-modalbox.png");
        }
        #modalBox #songModal{
            position: relative;
            top: 25%;
			left: 50%;
			width: 360px;
			padding: 80px 70px 20px 70px;
			margin-left: -250px;
			background: #FFFFFF url("../img/deezer_logo.gif") no-repeat center 40px;
            border: 5px solid #231F20;
        }
			#modalBox #songModal p a{ color: #0aa2d2; text-decoration: none; border-bottom: 1px dotted #0aa2d2;}
				#modalBox #songModal p a:hover{ color: #007da4; border-color: #007da4; }
			#modalBox #songModal a.modalBtn{
				border: 1px solid #CCCCCC;
				border-radius: 3px 3px 3px 3px;
				color: #333333;
				display: inline-block;
				font-size: 11px;
				font-weight: bold;
				margin: 5px 2px;
				padding: 5px 10px;
				text-decoration: none;
				text-align: center;
			}
				#modalBox #songModal a.modalBtn:hover{
					background: #222;
					color: #fff;
					border-color: #111;
				}
/* Footer */ 
#ritmic #footer {
  color: #fff;
}
#ritmic #stm-footer {
  background: #282828;
  border-top: 3px solid #101010;
  margin: 0 auto;
  width: 1020px;
  color: #fff;
}
#ritmic #footer a {
  color: #fff;
}
#ritmic #stm-footer #footer-sitemap .title {
  background: url("http://comun.starmedia.com/styles/img/sprites/footer-icons.png") no-repeat scroll 0 -135px transparent;
  color: #fff;
  display: block;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 7px 0 7px 27px;
  text-transform: uppercase;
}
#stm-footer #footer-sitemap #aUnClick .title {
  background-position: 0 -170px !important;
}
#stm-footer #footer-sitemap #especiales .title {
  background-position: 0 -210px !important;
}
#ritmic #stm-footer #footer-orange {
  background: none repeat scroll 0 0 #010101;
  color: #FFFFFF;
  padding: 15px 0 10px;
  width: auto !important;
}


.musicNoResults {
  text-align: center;
  padding: 10px 0;
  font-size: 1.6em;
}

#robafloatingremind {
  z-index: 500 !important;
}
.control_steam {
  display: none;
  }
  
.share-links .twitter-share-button {
  width: 105px !important;
}
#stm-footer-wrap {
  margin-top: 0 !important;
}